HaruDoc::insertPage
HaruDoc::loadPNG
HaruDoc
PHP Manual

# HaruDoc::loadJPEG

(PECL haru:0.0.1)

HaruDoc::loadJPEG — Load a JPEG image.

### Description

object HaruDoc::loadJPEG ( string `$filename` )

Loads the specified JPEG image.

### Parameters

`filename`

  A valid JPEG image file.

### Return Values

Returns a new HaruImage instance.

### Errors/Exceptions

Throws HaruException on error.

### See Also

- HaruDoc::loadPNG()
- HaruDoc::loadRAW()

HaruDoc::insertPage
HaruDoc::loadPNG
HaruDoc
PHP Manual